<div class="container-menu">
        <p class="btn-open" id="btn-open">
            <i class="fas fa-home"></i>
        </p>
        <nav class="element-navegation">
            <ul>
                <li style="font-size: 30px;">
                    ¡Hola <strong style="color: #000000; text-align: center;"><%= user.name %>! <br>
                       <img src="/images/img-perfil/<%= user.avatar %>"  style="width: 50px; border-radius: 150px;"alt="FotoPerfil" srcset="">
                        </strong> 
                </li>
                <li>
                    <a href="/">Home</a>
                </li>
                <li><a href="/user/admin/add-product">Agregar Producto</a></li>
                <li><a href="/user/admin/list-products">Listar Productos</a></li>
                <li><a href="/user/admin/edit-products">Editar Productos</a></li>
                <li><a href="/user/admin/add-distributor">Agregar Distribuidor</a></li>
                <li><a href="/user/admin/list-distributor">Listar Distribuidor</a></li>
                
                <li>
                    <a href="/logout"> <i class="fas fa-sign-out-alt"></i></a>
                </li>
            </ul>
        </nav>
</div>